.carPictureBox {
    width: 100%;
    height: 600px;
    display: flex;
    margin-top: 200px;
    position: relative;
    .description{
        margin: 100px 0 0 50px;
        text-align: justify;
        flex: 1;
        font-size: 24px;
        font-weight: 600;
        color: aliceblue;
        opacity: 0;
        transition: 0.3s ease-in-out;
        &.is-showing-description{
            opacity: 1;
        }
        span{
            color: crimson;
        }
    }
    .picture{
        margin: 100px 0 0 50px;
        flex: 1;
        opacity: 0;
        transform: translateX(20px);
        transition: 0.3s ease-in-out;
        &.is-showing-picture{
            opacity: 1;
            transform: translateX(0px);
            transition-delay: 0.3s;
        }
    }
}

.scrollLine{
    margin: 150px 0 0 0;
}

.modelsTitle{
    margin-left: 500px;
    margin-top: 50px;
    color: #eee;
    font-size: 50px;
    position: relative;
}

.Gallery{
    display: flex;
    margin: 100px 95px 0 50px;
    justify-content: space-between;
    padding-bottom: 200px;
    position: relative;
    .imgClass{
        width: 200px;
        height: 200px;
        opacity: 0;
        transform: translateX(20px);
        transition: all 0.3s ease-in-out;
        position: relative;
        overflow: hidden;
        p{
            position: absolute;
            bottom: 165px;
            left: -100%;
            font-size: 20px;
            background: black;
            color: white;
            transition: all 0.3s ease-in-out;
            
        }
        .carImg{
            max-width: 100%;
            max-height: 100%;
            border-radius: 20px;
        }
        &.is-showing-gallItem{
            opacity: 1;
            transform: translateX(0px);
        }
        &:hover{
            transform: scale(1.2);
            p{
                left: 0%;
            }
        }
    }
}

 





